Subject: NVD CB nosūtāms dokuments 02.08.2024 Nr.16-7/14400/2024
From: <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Fri, 2 Aug 2024 15:24:55 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Labdien!

Nosūtām elektroniski parakstītu dokumentu 02.08.2024 Nr.16-7/14400/2024.

Ievērojot Ministru kabineta 28.06.2005. noteikumu Nr.473 "Elektronisko 
dokumentu izstrādāšanas, noformēšanas, glabāšanas un aprites kārtība valsts 
un pašvaldību iestādēs un kārtība, kādā notiek elektronisko dokumentu aprite 
starp valsts un pašvaldību iestādēm vai starp šīm iestādēm un fiziskajām un 
juridiskajām personām" 17. un 19. punkta prasības, lūdzam Jūs vienas 
darbdienas laikā nosūtīt paziņojumu par elektroniskā dokumenta saņemšanu.

Nacionālais veselības dienests

Centrālais birojs

E-pasts:  <mailto:[email-masked]> [email-masked]